rootProject.name = "shade-kotlin"

pluginManagement {
    repositories {
        gradlePluginPortal()
        mavenCentral()
        google()
    }
}

dependencyResolutionManagement {
    repositoriesMode.set(RepositoriesMode.FAIL_ON_PROJECT_REPOS)
    repositories {
        mavenCentral()
        google()
    }
}

include(":shade-android")
project(":shade-android").projectDir = file("shade-android")

include(":shade-android-keystore")
project(":shade-android-keystore").projectDir = file("shade-android-keystore")
